html {
	height: 100%;
	background-color: #c59b6c;
}
body {
	background-color: #c59b6c;
	margin: 0px;
	width: 100%;		
}
.main {
	width: 772px;
	margin: 0px auto 0px auto;
	padding: 0px;
}
.hlavicka{  
	width: 770px;
	height: 337px;	
	background-image: url(../img/top_bg.jpg);
	background-repeat: no-repeat;
  color: black;	
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.obsah{
	width: 740px;		
	background-color: #e8dba9;	
	min-height:100px;  
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	color: black;
  border-style: solid;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;	
}

.paticka{
	width: 770px;
	height: 35px;
	text-align: center;	
	background-color: #874a35;
	color: black;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	clear: both;
	margin-bottom: 15px;
}
a{
	color: Black;
	text-decoration: none;
}

.menu{
  float: left;
  width: 290px;
  height: 211px;
	padding-top: 126px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.aktivni {
	float: left;
	width: 102px;
	height: 20px;		
	text-align: center;		
	margin-right: 5px;
	background-image: url(../img/but2.png);
	background-repeat: no-repeat;
	background-color: #FAF5F5;
	display: block;
	padding-top: 3px;
}
.menu a{
	width: 255px;
	height: 33px;	
	color: Black;
	text-decoration: none;	
	display: block;
	margin-top: 6px;
	padding-top: 12px;
	padding-left: 15px;
}
.menu a:hover{
	width: 255px;
	height: 33px;	
	color: #a83c1b;
	text-decoration: none;	
	display: block;
	margin-top: 6px;
	padding-top: 12px;
	padding-left: 15px;
}
.odkaz_logo{
  float: left;
  padding-left: 312px;
  padding-top: 6px;
}
.odkaz a{
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: black;
	padding-left: 46px;
}
.odkaz a:hover{
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #a83c1b;
	padding-left: 46px;
}
.logo{padding-top: 183px;}
.logo img{border: 1px solid black;}

h1{
  width: 684px;
  height: 22px;
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-left: 3px;
	padding: 8px 0px 0px 50px;
	background-image: url(../img/znacka.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	border-color: #874a35;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
}
.uvodni_text{
  width: 500px;
  float: left;
  padding-top: 15px;
  padding-bottom: 10px;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	margin: 0px; 
	color: Black;
	text-indent: 15px;
	padding: 5px 15px 0px 5px;
}
.akcni_nabidky_spolupracujeme{
  float: left;
  width:235px;
  padding: 15px 0px 0px 5px;
}
.akcni_nabidky_spolupracujeme p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;	
	margin: 0px; 
	color: Black;
	text-indent: 0px;
	padding: 8px 10px 0px 15px;
}
.akcni_nabidky_spolupracujeme a{
  text-decoration: underline;	
}
.akcni_nabidky_spolupracujeme a:hover{
  text-decoration: none;	
}
.akcni_nabidky{
  width: 232px;
  height: 80px;
  background-color: #c59b6c;
}
.spolupracujeme{
  margin-top: 15px;
  width: 232px;
  height: 95px;
  background-color: #c59b6c;
}
h2{
  width: 217px;
  height: 15px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
	padding: 2px 0px 2px 15px;
	background-color: #874a35;
	color: #e8dba9;
}

.paticka_udaje{	
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	font-weight: normal;
	padding-top: 11px;
	color: #e8dba9;
}
.paticka_udaje a{
  color: #e8dba9;
  text-decoration: none;
}
.paticka_udaje a:hover{
  color: #e8dba9;
  text-decoration: underline;
}

.clearboth{
 clear: both; 
 margin-bottom: 0px; 
}

.realizace{ width: 710px; padding: 15px 0px 5px 30px;}
.realizace img{margin: 10px 0px 0px 17px;border: 1px solid #874a35;}
.realizace img:hover{margin: 10px 0px 0px 17px;border: 1px solid #c59b6c;}

.kontakt_udaje{width: 300px;float: left;padding-top: 10px;}
.kontakt_mapa{width: 425px;float: left;padding: 15px 0px 0px 10px;}
.kont12{width: 300px;height: 100px;padding: 15px 0px 0px 0px;}
.kont1{float: left; width: 135px;padding-left: 15px;}
.kont2{float: left;width: 135px;padding-left: 15px;}
.kont3{clear: both;padding-left: 15px;}
.kontakt_udaje h3{
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
 font-size: 12px;
 font-weight: normal; 
 }
 .kont3 a{
 text-decoration: underline;
 color: black;
 }
.kont3 a:hover{
 text-decoration: none;
 color: black;
 }
 .nabidka {border: 0; width: 100%; text-align: center; font-family: Arial, Helvetica, sans-serif;font-size: 12px;
 font-weight: normal; }
 .nabidka img{ margin-top: 10px; border: 1px solid #874a35;}
 .nabidka img:hover{margin-top: 10px; border: 1px solid #c59b6c;}
/*.nabidka{
 float: left;
 width: 195px;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
 font-size: 12px;
}
.nabidka_detail{
 float: left;
 width: 545px;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
 font-size: 12px;
}
.nabidka ul li{
 font-weight: bold;
 list-style-type: square;
 padding: 5px 0px 0px 0px;
}
.nabidka ul li ul{
 padding: 5px 0px 5px 10px;
}
.nabidka ul li ul li{
 font-weight: normal;
 list-style-type: none;
 padding: 5px 0px 0px 0px;
 margin-left: 0px;
}
*/
.vzornik_vzorek{
 float: left; 
 width: 166px;
 height: 75px;
 margin: 15px 15px 0px 0px;
 }
.vzornik_vzorek1{
 float: left; 
 width: 166px;
 height: 75px;
 margin: 15px 0px 0px 0px;
 }
.nabidka a{text-decoration: none;}
.nabidka a:hover{text-decoration: none;color: #a83c1b;}
.nabidka .choosed{text-decoration: underline;color: #a83c1b;}

.detail_okno{
 float: left; 
 width: 161px;
 height: 220px;
 margin: 15px 15px 0px 0px;
 background-color: white;
 }
.detail_okno h2{
  width: 146px;
  height: 15px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
	padding: 2px 0px 2px 15px;
	background-color: #874a35;
	color: #e8dba9;
}
.detail_okno h3{  
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
	padding: 2px 0px 2px 15px;
	color: black;
}
.detail_okno .obr{
 width: 155px;
 height: 115px;
 border: 1px solid #a83c1b;
 padding: 2px;
 background-color: white;
}
.objednat{
 float: right;
 padding: 2px 2px 2px 0px;
 border: 0px;
 }
.detail_okno_pvc{
 float: left; 
 width: 161px;
 height: 235px;
 margin: 15px 15px 0px 0px;
 background-color: white;
 }
.detail_okno_pvc h2{
  width: 146px;
  height: 15px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
	padding: 2px 0px 2px 15px;
	background-color: #874a35;
	color: #e8dba9;
}
.detail_okno_pvc h3{  
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
	padding: 2px 0px 2px 15px;
	color: black;
}
.detail_okno_pvc .obr{
 width: 155px;
 height: 115px;
 border: 1px solid #a83c1b;
 padding: 2px;
 background-color: white;
}

.detail_okno_plov{
 float: left; 
 width: 161px;
 height: 265px;
 margin: 15px 15px 0px 0px;
 background-color: white;
 }
.detail_okno_plov h2{
  width: 146px;
  height: 15px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
	padding: 2px 0px 2px 15px;
	background-color: #874a35;
	color: #e8dba9;
}
.detail_okno_plov h3{  
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
	padding: 2px 0px 2px 15px;
	color: black;
}
.detail_okno_plov .obr{
 width: 155px;
 height: 115px;
 border: 1px solid #a83c1b;
 padding: 2px;
 background-color: white;
}


.detail_okno_marmoleum{
 float: left; 
 width: 161px;
 height: 280px;
 margin: 15px 15px 0px 0px;
 background-color: white;
 }
.detail_okno_marmoleum h2{
  width: 146px;
  height: 15px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
	padding: 2px 0px 2px 15px;
	background-color: #874a35;
	color: #e8dba9;
}
.detail_okno_marmoleum h3{  
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	font-weight: normal;
	padding: 2px 0px 2px 15px;
	color: black;
}
.detail_okno_marmoleum .obr{
 width: 155px;
 height: 115px;
 border: 1px solid #a83c1b;
 padding: 2px;
 background-color: white;
}
h5{
 font-size: 12px;
 font-weight: normal;
 margin: 0px;
 padding: 20px 0px 15px 0px;
 text-align: center;
 width: 515px;
 color: #874a35;
 }

.lamino{width: 467px; height: 309px;font-weight: bold;font-size: 15px;color: #a83c1b;padding: 62px 0px 0px 53px;background-image: url(../img/PP_laminatove/obr.jpg);	background-repeat: no-repeat;background-position: 0px 25px;}
.lamino a{text-decoration: underline;}
.lamino a:hover{text-decoration: none;}

.lamin li{height: 40px;margin: 0px;padding: 0px; list-style-type: none;}
.lamin li .pdf{line-height: 38px;color: black;display: block;padding: 0px 0px 0px 50px;background-image:url(..//img/PP_laminatove/pdf_ico.png);background-repeat: no-repeat;background-position: 10px 4px;text-decoration: none;color: black;}
.lamin li .pdf:hover{line-height: 38px;color: black;display: block;margin: 0px;padding: 0px 0px 0px 50px;background-image:url(..//img/PP_laminatove/pdf_ico.png);background-repeat: no-repeat;background-position: 10px 4px;text-decoration: underline;color: black;}
















